## Edit Smart Alarm Analysis Setting

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0203e537d7c775787c087649a73cab31.png) to enter the setting interface.

2.Modify the open status, judgment condition, and judgment rule on this interface. 
The following table lists the default judgment conditions and rules for different alarms.

|   **Item**| **Judgment Condition**  |  **Judgment Rule** |
| ------------ | ------------ | ------------ |
|  Plant Stops Operation |  7:00-19:00 |Plan power/load < 1% (default value) |
| DC Bus Box PV Array Current  Steady Value  | Plant power/load > 30%  | The Nth current keeps unchanged for 60 or 120 minutes.  |
| Low Efficiency on String Inverter PV Array  | Plant power/load > 30%  |Average deviation of the string current from that of the device < -20%  |
|DC Bus Box PV Array Low Efficiency   | Plant power/load > 30%  | Average deviation of the string current from that of the device < -20% |
| DC Converter Box N-way Branch Current Is Zero or Low | Plant power/load > 30% | The Nth current is constantly zero or less than 1A.  |
| The String N-way Tributary Current Is Zero or Low  |Plant power/load > 30%   |  The Nth current is constantly zero or less than 1A. |
|Inverter Stops Running  | Plant power/load > 30% |Output power < 1% of installed power |
| Communication Interruption|7:00-19:00   | Interruption Duration (Minute) = 60 min  |
|Plant Operation Reliability  | Plant power/load > 30% | General: 5% < inverter output dispersion ratio ≤ 10%</br> Comparatively poor: 10% < inverter output dispersion ratio ≤ 20% </br>Poor: inverter output dispersion ratio > 20%|
|String Inverter Operation Reliability| Plant power/load > 30%  | General: 5% < inverter input dispersion ratio ≤ 10%</br> Comparatively poor: 10% < inverter input dispersion ratio ≤ 20% </br>Poor: inverter input dispersion ratio > 20% |
| DC Bus Box Operation Reliability  | Plant power/load > 30%  | General: 5% < bus box input dispersion ratio ≤ 10%</br> Comparatively poor: 10% < bus box input dispersion ratio ≤ 20% </br>Poor: bus box input dispersion ratio > 20% |
| PV Array Constant Current of String Inverter  |Plant power/load > 30%   |The Nth current keeps unchanged for 60 or 120 minutes.   |
|Low PR value|P-radiation-H>200W/㎡|Plant PR＜65%|
|No plant yield|-|Starting Point of Derating Curve of Ambient Temperature=1|

3.Reminder Settings. Set the reminder for low PR value and no plant yield. If this reminder is enabled, the system will send an email to the user when an alarm occurs. If this reminder is disabled, users will not be notified by email when an alarm occurs.

4.Apply the configuration to one or more plants.

- Apply it to one plant

 Click "Confirm".

- Apply it to several plants

 Click "Confirm and copy", select desired plant(s), and click "Confirm".