##  Interface Description

Click the menu "Home" to enter the corresponding interface, on which you can view plant information, share plants, etc.

![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0/images/m_0bcca6c17df92047db3caa050b029229_r.png)

1. Menu Bar  2. Message center and help  3. Personal center  4. Plant query bar  5. Plant information List  6. Plant operation Bar   7.Feedback

	The figure is for reference only. The actual interface may be different and shall prevail.

#### Menu bar

The menu bar displays main function categories of the iSolarCloud. Users can switch to the corresponding interface of different functions and perform related operations.

<escape>
<table>
<thead>
  <tr>
  <td><b>Function page</b></td>
    <td colspan="2"><b>Description</b></td>
   </tr>
<tr>
  <td>Home</td>
  <td colspan="2">Display plant list.</br>
	View detailed plant information.</br>
	Share or delete plants.</br>
  </td>
</tr>
<tr>
 <td>Fault</td>
 <td colspan="2">View fault information of plant devices.</td>
</tr>
<tr>
 <td>Report</td>
 <td colspan="2">View plant statistics reports (daily report, weekly report, monthly report, annual report and overall report); create self-defined reports.</td>
</tr>
<tr>
 <td>Curve</td>
 <td colspan="2">View plant power generation curve.</td>
</tr>
<tr>
<th rowspan="5">Advanced</th>
<th>Settings</th>
<th>Set initial grid connection parameters of plant devices.</th>
</tr>
<tr>
<td>Firmware update</td>
<td>Upgrade plant software device.</td>
</tr>
<tr>
<td>String IV curve scan and diagnosis</td>
<td>Scan component I-V curve, diagnose component working status, and automatically locate faulty components.</td>
</tr>
<tr>
<td>Live date</td>
<td>Display the measuring point interface and the curve interface, and the measuring points that the current device does not support.</td>
</tr>
<tr>
<td>Alarm subscribe</td>
<td>Set plant plan manner.</td>
</tr>
</thead>
<th rowspan="3">Device Monitoring</th>
<th>Energy storage unit view</th>
<th>Check the overview of the energy storage unit and monitor the real-time status of indicators.</th>
</tr>
<tr>
<td>PV unit view</td>
<td>Check the overview of the PV unit and monitor the real-time status of indicators.</td>
</tr>
<tr>
<td>Other unit view</td>
<td>Check the access status of auxiliary equipment in industrial and commercial plants.</td>
</tr>
</thead><th rowspan="2">Control Method</th>
<th>Ground strategies</th>
<th>Display the control method uploaded by industrial and commercial EMS to the cloud.</th>
</tr>
<tr>
<td>Cloud strategies </td>
<td>Adjust the control method used to issue the energy storage scheduling plan.</td>
</tr>
</thead>
</table>
</escape>

	Only the distributor/installer has the permission of firmware update and string IV curve scan and diagnosis.

#### Message center and help

##### Message center

You can view the history records of creating plants, sharing plants, upgrading device, and changing installers.

Click "Edit" in the upper right corner, to delete history messages or mark the unread messages as read.

##### Help

| **Item**  | **Description**  |
| ------------ | ------------ |
| About  | Click "About" to view the software version, terms of service, and privacy policy.  |
| User manual  | Click "User manual" to view the corresponding user manual. |
| Help center  | Click "Help center" to view FAQs.|

#### Personal center

<escape>
<table>
<thead>
  <tr>
  <td><b>Item</b></td>
  <td colspan="2"><b>Description</b></td>
   </tr>
 <tr>
<th rowspan="5">Me</th>
<th>Profile</th>
<th>Click "Me" to enter the user information interface, on which you can modify nickname and user ID, select country (region), and set time zone.</br>
The distributor/installer can view his organization information, but the end user does not have organization information.</br>When the country (region) is set to Brazil or Mexico, the field "Superior Code" must be filled in.
</th>
</tr><tr>
<td>My Service Provider</td>
<td>You can view service provider information.</td>
</tr
<tr>
<td>Account and security</td>
<td>Click "Account and security" to bind a phone number or email address for retrieving password. In addition, you can change the password and delete account.</td>
</tr>
<tr>
<td>Notification</td>
<td>You can determine whether to receive notifications.</td>
</tr>
<tr>
<td>General settings</td>
<td>You can switch the language, theme color, background color, radiation unit, and temperature unit.</td>

</tr> <tr>
    <td colspan="2">Large Screen</td>
    <td >On which users can view information such as today yield, total yield, daily/monthly/yearly yield trend, energy conservation, and emissions reduction.</td>
   </tr>
 <tr>
    <td colspan="2">Background management</td>
    <td >If you have the background management permission, click "Background management" to enter the corresponding interface.</td>
   </tr>
</thead>
</table>
</escape>


#### Plant query bar

Users can search for desired plants by setting corresponding conditions.

#### Plant information list

Display all plants of the current user and plants shared by others.

1. Click plant name to enter "Overview" interface by default, where you can view plant information.See the section of “Viewing Plant Information” for more detailed operation.

2. Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d43ecbc76aebaf3e2f0c61b35cf5a0e2_r.JPG)to reorder the list.

#### Plant operation bar

You can share and delete plants.

	Only the end user can share plants, and the distributor/installer does not have the sharing permission but can receive shared plants.
#### Plant Creation and Viewing
##### Plant Creation
Click![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")to enter the corresponding interface by default. For creation process， refer to the section of “Create Plant”。

1. A single plant can be created.

2. Plants can be created in batches.


##### Filter Columns
Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_8f76583b1b20b5e47df3065406a30884_r.JPG)to check the indexes needed to be checked, such as communication, transient irradiance, PR values, etc.

##### Viewing Plant Information 

1.Click![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e24332bb8c979fa1249e968ff88257ad_r.JPG)in the upper-right corner to view the plant list under current the user. 
2.Click![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e1c75b455b4426c6b43387e11bba40c6_r.JPG)in the upper-right corner to view the plant tiles under the current user.
#### Feedback

##### Submit feedback

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_a4f1e70b5793dd784817700904fb7fb5_r.png) in the lower right corner, to access the "Feedback" interface.

2.Select the product type , plant, device type, and device S/N, fill in problem description, add contact information (optionally), and upload screenshots and files (optionally).

3.Click "Submit" to finish the operation.

##### My feedback

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_a4f1e70b5793dd784817700904fb7fb5_r.png) in the lower right corner, to access the "Feedback" interface.

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_c49c9e57d422f3493e0570fbe4d5304b_r.png) in the upper right corner, to access the "My Feedback" interface.

3.Enter the "All" tab by default. Alternatively, change the tab to "Pending", "Processing", or "Already Closed" to view corresponding feedback.

4.Perform the following operations if necessary.

- Query feedback

Fill in the problem/work order No., and click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) , to view the corresponding feedback.

- Reply feedback

Select the question to be replied, click "Reply", fill in your opinions, upload screenshots and files (optionally), and click "Submit".

- Close problem

Select the problem to be closed, click "Close Problem", and click "Confirm" on the pop-up window.