## Cloud Strategies

1. Click "Control Method -> Cloud Strategies" in the menu bar.

2. Select the plant in the plant list on the left.

3. Perform the following operations according to actual condition.

#### Production Plan

Production plan is used to judge the yield and the charge/discharge of a device, and the load change of electricity-consuming equipment, for PV maintenance, energy storage maintenance and load change.

Perform the following operations according to actual condition.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png) and select a date to view the production plan for the corresponding date.

- Click "Add", select "Device ID", "Start Time" and "End Time", and click "Save" to finish setting the production plan.

- Click “Delete” to delete a production plan.

#### Tariff Scheme

View the tariff scheme uploaded by EMS300CP to the cloud. If you want to modify it, please scan the QR code below to view the EMS300CP user manual.

![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_c4844503f2d8c6a5e36fa690cf658ec1_r.png)

#### Load Forecast

It is used to predict the load curve according to the production plan.

Perform the following operations according to actual condition.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png), select the date, and click “Query” to view the load curve of the corresponding date.

- Click "Start to Forecast" to predict the load curve for that day.

- Click “Export” to save the load curve to local.

#### Power Forecast

It is used to predict short-term power and ultra-short-term power.

Perform the following operations according to actual condition.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png), select the date, and click "Query" to view the actual power, short-term power forecast and ultra-short-term power forecast for the corresponding date.


	 Short-term power forecast range: Power yield of a PV plant from 0: 00 to 24: 00 in a day.
	 Ultra-short-term power forecast range: Power yield in future 15 min ~ 4 h of a PV plant.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_4fd68f721d574818361bee98f054c8ab_r.png) to switch between chart and list.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_c3e761e9691b0ec3bb14cae5d98b9f78_r.png) to select the content to be displayed.

- Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_f3e1b634b021eb14fac3823b0adda1a5_r.png) to export the forecast power curve.

#### Scheduling Management

It is used to maintain and manage plans.

Click ![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png), select the date, and click "Query" to view the actual and planned values of charge and discharge power and SOC on the corresponding date.